#content,.utilityNavWrapper,.header .headerTop,.sf-menu,.homeBanner,.introText, .secondaryNav,#footer .branding,#footer #footernav,.sf-menu-wrapper {
    width:96%;
    padding:0 2%;
}
#header #utilityNav li, .header #utilityNav li {
    width:auto;
    margin-left:2%;
    padding:0 2%;
}
.sf-menu a, .sf-menu a:visited {
    color: #626262;
    font-size: 1em;
}
.sf-menu li {
    width:auto !important;
}
.searchIconD
{
 display:none;
}
#header #utilityNav, .header #utilityNav {
    width:90%;
}
#header #utilityNav li a, .header #utilityNav li a {
    font-size:0.8em;
}
.bannerItem {
    background-position:40% 0% !important;
}
.homeCol1, .homeCol2, .homeCol3 {
    margin-right: 5%;
    width: 30%;
}
.homeCol3 {
    margin-right: 0;
}
.secondaryNav .navTile {
    margin-left: 2%;
    margin-right: 3%;
}
.secondaryNav .last {
    margin-right: 0 !important;
}
#left, .leftNav {
    width:17%;
}
.mainwithleft {
    width:80%;
}
.withRight {
    width:60%;
}
.mainnoleft .withRight {
    width: 70%;
}

.landingTitle {
    width:140px;
    float:left;
    font-size:1.4em;
}

.landingTitle a {
    display: block;
    height: 70px;
    padding:70px 10px 0 10px;
    text-decoration: none;
    width: 120px;
}
.landingTile {
    margin-right: 0;
    width: 50%;
}
.formInput, select, textarea,label  {
    display:block !important;
    float:none !important;
    clear:both !important;
    text-align:left !important;
    width:90% !important;
}
.header .searchBar .searchPanel .searchBoxLabel, .header .searchBar .searchPanel .formInput, .header .searchBar .formButton {
    float: left !important;
}
#header .searchBar .formInput, .header .searchBar .formInput {
    width:auto !important;
}
.pdfAbstract {
    width: 60%;
}
.pdfTitle {
    font-size:1.6em;
}
.pdfImage {
    margin-right:10px;
}
.sf-menu {
    padding:0;
    width:100%;
}
.formTypeField label{
    width:auto !important;
    float:left !important;
}
.anchorLogo img{
    width:280px;
    height:auto;
}
/*
.callImg {
    float:none !important;
    position:absolute;
    margin:50px 0 0 40px;
}
.divSearchQLinks {
    margin:0 0 0 0;
}

#header .searchBar, .header .searchBar {
    float: right;
}
*/
.pnlSearch .submitButton {
    margin-top:15px;
}